@charset "UTF-8";

.list-box {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  width: 100%;
  background-color: #f5f3f4;
  border: none;
  margin-top: 24px;
  padding: 16px 38px 16px 16px;
  border-radius: 8px;
  box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.1);
}
.list-box .left {
  width: 72%;
}
.list-box .left div {
  padding: 8px 0;
}
.list-box .left .list-title {
  font-size: 24px;
  font-weight: 600;
  letter-spacing: 2px;
}
.list-box .left .list-title a {
  color: #000;
}
.list-box .left .box-1 {
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 2px;
  color: #ef463e;
}

.list-box .left a {
  color: #ef463e;
  text-decoration: none;
}
.list-box .right {
  width: 28%;
  text-align: right;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  align-content: center;
}
.list-box .right div {
  width: 100%;
  padding: 8px 0;
}

/*分页样式*/
DIV.digg {
  padding-right: 3px;
  padding-left: 3px;
  padding-bottom: 3px;
  margin: 3px;
  padding-top: 3px;
  text-align: center;
}

DIV.digg A {
  border-right: #aaaadd 1px solid;
  padding-right: 5px;
  border-top: #aaaadd 1px solid;
  padding-left: 5px;
  padding-bottom: 2px;
  margin: 2px;
  border-left: #aaaadd 1px solid;
  color: #000099;
  padding-top: 2px;
  border-bottom: #aaaadd 1px solid;
  text-decoration: none;
}

DIV.digg A:hover {
  border-right: #000099 1px solid;
  border-top: #000099 1px solid;
  border-left: #000099 1px solid;
  color: #000;
  border-bottom: #000099 1px solid;
}

DIV.digg A:active {
  border-right: #000099 1px solid;
  border-top: #000099 1px solid;
  border-left: #000099 1px solid;
  color: #000;
  border-bottom: #000099 1px solid;
}

DIV.digg SPAN.current {
  border-right: #cc0000 1px solid;
  padding-right: 5px;
  border-top: #cc0000 1px solid;
  padding-left: 5px;
  font-weight: bold;
  padding-bottom: 2px;
  margin: 2px;
  border-left: #cc0000 1px solid;
  color: #fff;
  padding-top: 2px;
  border-bottom: #cc0000 1px solid;
  background-color: #cc0000;
}

DIV.digg SPAN.disabled {
  border-right: #eee 1px solid;
  padding-right: 5px;
  border-top: #eee 1px solid;
  padding-left: 5px;
  padding-bottom: 2px;
  margin: 2px;
  border-left: #eee 1px solid;
  color: #ddd;
  padding-top: 2px;
  border-bottom: #eee 1px solid;
}

.digg input[type="submit"] {
  width: 60px !important;
  height: 26px !important;
  line-height: 26px !important;
  margin-left: 20px !important;
  background: #cc0000 !important;
  outline: none !important;
  border: 0px !important;
  color: #ffffff;
  font-size: 14px !important;
}

@media (max-width: 768px) {
  .list_laber span.laber_bt {
    width: 68%;
    text-align: center;
  }

  .list_con ul li div.con_bt {
    width: 68%;
  }

  .list_laber span.laber_hybh,
  .list_con ul li div.con_hybh {
    display: none;
  }
  .list_laber span.laber_cbdw,
  .list_con ul li div.con_cbdw {
    display: none;
  }
  .list_laber span.laber_fwrq,
  .list_con ul li div.con_fwrq {
    width: 30%;
    text-align: center;
    float: right;
  }

  .digg {
    line-height: 40px;
  }

  .digg span:nth-child(1) {
    width: 100%;
    text-align: center;
    clear: both;
    display: inline;
  }
  .digg span:last-child {
    width: 100%;
    display: block;
    text-align: center;
    clear: both;
  }
}
